Hooks:PostHook(PlayerTweakData, "_init_shotgun_stances", "SuperShotgunInit", function(self)
	self.stances.geco.crouched.shoulders = {
		translation = Vector3(-11.4127, 1.22358, -0.0210662),
		rotation = Rotation(0.000177652, -0.000191032, 0),
	}
	self.stances.geco.standard.shoulders = {
		translation = Vector3(-11.4127, 1.224, 1),
		rotation = Rotation(0.000176706, 2, 0),
	}
	self.stances.geco.steelsight.shoulders = {
		translation = Vector3(-11.4127, 0.22358, 4.20037),
		rotation = Rotation(0.000176679, -0.000172463, -0.000184414),
	}
end)